Last Comment Bug 606923 - Update .tz entry in PSL
: Update .tz entry in PSL
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Gervase Markham [:gerv]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-25 04:19 PDT by Gervase Markham [:gerv]
Modified: 2010-12-10 13:01 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.14-fixed
.17-fixed


Attachments
Patch v.1 (552 bytes, patch)
2010-10-25 06:00 PDT, Gervase Markham [:gerv]
mbeltzner: approval2.0+
dveditz: approval1.9.2.14+
dveditz: approval1.9.1.17+
Details | Diff | Splinter Review

Description Gervase Markham [:gerv] 2010-10-25 04:19:02 PDT
Bill Hukkel writes:

Hello,

There is an error in the list for the tld .TZ.

I am not an official employee but i just saw the error.

.TZ has 7 subdomains, see http://www.tznic.or.tz/index.php/domains.html

But the list only has 5.

Could You please fix it?
Thanks,
 
Bill
Comment 1 Gervase Markham [:gerv] 2010-10-25 06:00:52 PDT
Created attachment 485714 [details] [diff] [review]
Patch v.1

Here is a patch to implement this policy update. Requesting approval.

Gerv
Comment 2 Mike Beltzner [:beltzner, not reading bugmail] 2010-10-25 06:14:28 PDT
Comment on attachment 485714 [details] [diff] [review]
Patch v.1

a=beltzner
Comment 3 Gervase Markham [:gerv] 2010-10-25 07:14:23 PDT
Checked in on trunk.
http://hg.mozilla.org/mozilla-central/rev/7efa837ac4ea

Gerv
Comment 4 Gervase Markham [:gerv] 2010-12-09 14:14:04 PST
Comment on attachment 485714 [details] [diff] [review]
Patch v.1

Requesting branch approval.

Gerv
Comment 5 Daniel Veditz [:dveditz] 2010-12-10 10:25:20 PST
Comment on attachment 485714 [details] [diff] [review]
Patch v.1

Approved for 1.9.2.14 and 1.9.1.17, a=dveditz for release-drivers

Note You need to log in before you can comment on or make changes to this bug.